contentColumnType: string
fieldGroup: 6faa3d2c-14e2-45be-8cb4-6cc70764c306 # Inicio
handle: gridImagenesYTexto
instructions: ''
name: 'Grid Imágenes y Texto'
searchable: false
settings:
  contentTable: '{{%matrixcontent_gridimagenesytexto}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
